/*
    Template:       airi
    Theme Name:     Airi Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    airi-child
    Domain Path:    /languages/
*/


.entry-date .published {
    display: none !important;
}

.single_post_item--meta .oop__item__meta entry-meta {
    display: none !important;
}


.showposts-loop {
    display: none !important;
}


.entry-footer .text-color-secondary {
    display: none !important;
}

. entry-meta-footer {
    display: none !important;
}

.tags-list {
    display: none !important;
}

.pgafu-filter li.pgafu-active-filtr a {
    background: #1a5ca9;
    color: #fff !important;
}

.pgafu-filter li a {
    color: #ffffff !important;
    background: #3f90c6 !important;
}